TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rotate ( seq() Q, elt-ord^rat i ) -> seq()

### Description

<shortdoc> The sequence formed by rotating the elements of Q i places to the right. </shortdoc>

### Examples

x_S := Sequence([1,2,3,4]); Rotate(x_S, 3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack